Apache JMeter

## org.apache.jmeter.gui.action
Interface Searcher

All Known Implementing Classes:
  RawTextSearcher, RegexpSearcher

    public interface Searcher

Search algorithm

Method Summary
`boolean` `search(List<String> textTokens)` Implements the search

Method Detail

### search

    boolean search(List<String> textTokens)

  Implements the search

  Parameters:
    `textTokens` - List<String> content to be searched
  Returns:
    true if search on textTokens is successful

Apache JMeter

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.